@charset "UTF-8";
/*------------------------------------*    $ LES FONTS
\*------------------------------------*/
@font-face {
  font-family: 'open-bold';
  src: url("./fonts/opensans-bold-webfont.eot");
  src: url("./fonts/opensans-bold-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/opensans-bold-webfont.woff") format("woff"), url("./fonts/opensans-bold-webfont.ttf") format("truetype"), url("./fonts/opensans-bold-webfont.svg#opensans") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open-light';
  src: url("./fonts/opensans-light-webfont.eot");
  src: url("./fonts/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/opensans-light-webfont.woff") format("woff"), url("./fonts/opensans-light-webfont.ttf") format("truetype"), url("./fonts/opensans-light-webfont.svg#opensans") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'icomoon';
  src: url("./fonts/icomoon.eot?ghatp2");
  src: url("./fonts/icomoon.eot?ghatp2#iefix") format("embedded-opentype"), url("./fonts/icomoon.ttf?ghatp2") format("truetype"), url("./fonts/icomoon.woff?ghatp2") format("woff"), url("./fonts/icomoon.svg?ghatp2#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

/*------------------------------------*    $
\*------------------------------------*/
/*------------------------------------*    $ LES TRIANGLES PUCES
\*------------------------------------*/
/*------------------------------------*    $ LE FLEXSLIDER
\*------------------------------------*/
.titre-slide {
  position: absolute;
  right: 20%;
  color: #fff;
  font-size: 1.8rem;
  top: 20%;
  opacity: 0;
  line-height: 1.2em;
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease-out;
  transition-delay: 0.5s;
  font-family: "open-light", Helvetica, arial, sans-serif;
  color: #384452;
  font-size: 1rem;
  padding: 40px 0 20px 60px;
  background: transparent;
  background: linear-gradient(to right, transparent 0%, rgba(255, 255, 255, 0.8) 25%, rgba(255, 255, 255, 0.8) 75%, transparent 100%); }
  .titre-slide strong {
    text-transform: uppercase;
    color: #98c025;
    font-family: "open-bold", Helvetica, arial, sans-serif;
    font-size: 2rem;
    display: block;
    margin-bottom: 0px; }
  .titre-slide span {
    display: block;
    font-family: "open-light", Helvetica, arial, sans-serif;
    font-size: 2.5rem;
    text-transform: uppercase;
    color: #384452;
    margin-bottom: 15px; }
  @media screen and (max-width: 767px) {
    .titre-slide {
      display: none; } }

.flex-active-slide .titre-slide {
  right: 12%;
  opacity: 1; }

.clearfix:after, .flexslider:after, .gr-1:after, .cl-1:after, .cl-2:after, .cl-3:after {
  content: "";
  display: table;
  clear: both; }

.slider {
  margin-top: 79px; }

.loading .flexslider {
  background: #d7d6db url("../images/charte/loader.gif") no-repeat scroll center center !important;
  min-height: 410px; }

.flexslider {
  border: 0; }
  .flexslider .slides > li {
    position: relative; }
    .flexslider .slides > li .btn-slider {
      background-color: #fff;
      color: #98c025;
      border: 3px solid #98c025;
      margin-top: 25px;
      font-family: "open-bold", Helvetica, arial, sans-serif;
      border-radius: 0; }
      .flexslider .slides > li .btn-slider:hover {
        background-color: #98c025;
        border: 3px solid #98c025;
        color: #fff; }
  .flexslider .flex-control-nav {
    z-index: 50;
    bottom: 14px; }
    .flexslider .flex-control-nav li a {
      background-color: #98c025; }
      .flexslider .flex-control-nav li a:hover {
        background-color: #5A96B1; }
  .flexslider .flex-direction-nav a {
    opacity: 0.8;
    padding-top: 10px; }
    .flexslider .flex-direction-nav a::before {
      font-family: "icomoon";
      content: "\e901";
      font-size: 42px;
      color: #fff;
      text-indent: 0; }
    .flexslider .flex-direction-nav a.flex-prev {
      left: 12%; }
      .flexslider .flex-direction-nav a.flex-prev::before {
        content: "\e900"; }
    .flexslider .flex-direction-nav a.flex-next {
      right: 12%; }
  .flexslider:hover .flex-direction-nav .flex-prev {
    left: 10%; }
  .flexslider:hover .flex-direction-nav .flex-next {
    right: 10%; }

@media screen and (min-width: 767px) and (max-width: 993px) {
  .nav.navbar-nav > li a {
    width: 110px;
    font-size: 0.8rem;
    padding: 0; }
  .slider .slider-scene .slider-bouton {
    top: 40%; }
  .nav.navbar-nav > li a span {
    font-size: 0.8rem; } }

@media screen and (max-width: 993px) {
  .gr-1 .inside, .gr-1 .image {
    position: relative; }
  .nav.navbar-nav {
    z-index: 10; }
  .navbar-brand img {
    width: 138px !important;
    height: auto !important; }
  .nav.navbar-nav li li.first {
    display: block !important; }
  .nav.navbar-nav li li a {
    padding: 0 10px; }
  .slider-scene {
    position: static !important; }
  .slider .slider-scene h1 {
    top: 114px; } }

@media screen and (max-width: 767px) {
  ul.nav.navbar-nav > li {
    border-radius: 0;
    border-bottom: 1px solid #6ba1b9; }
    ul.nav.navbar-nav > li a {
      border-radius: 0;
      color: #fff; }
  ul.nav.navbar-nav > li.nav-home > a {
    text-indent: 0;
    width: auto; }
    ul.nav.navbar-nav > li.nav-home > a::after {
      content: ""; }
  ul.nav.navbar-nav > li.nav-contact {
    margin-left: 0; }
    ul.nav.navbar-nav > li.nav-contact > a {
      width: auto; }
  .header-inter h1 {
    margin-left: 0; }
  header.navbar .navbar-brand {
    width: 138px;
    height: 80px;
    overflow: hidden; }
  .navbar-collapse {
    border-top: 0; }
  .nav.navbar-nav > li a {
    color: #fff; }
    .nav.navbar-nav > li a:hover, .nav.navbar-nav > li a:focus {
      background-color: #457b93;
      color: #98c025; }
  .nav.navbar-nav > li.active {
    background-color: #457b93; }
    .nav.navbar-nav > li.active a, .nav.navbar-nav > li.active a:hover, .nav.navbar-nav > li.active a:focus {
      color: #98c025; }
  .nav.navbar-nav .dropdown-menu {
    background-color: #6ba1b9;
    padding: 0; }
  .nav.navbar-nav li {
    border-top: 1px solid #6ba1b9; }
  .nav.navbar-nav li li {
    background-color: #6ba1b9; }
  .slider .slider-scene h1 {
    position: static !important;
    padding: 80px 0 0 40px; }
    .slider .slider-scene h1 span {
      font-size: 2.6rem; }
  .slider .slider-scene .slider-bouton {
    top: 50%;
    left: 10%; }
  .scrollup {
    bottom: 20px;
    right: 5px; }
  .navbar-toggle {
    border-radius: 0;
    background-color: #E8511D;
    border: 1px solid #E8511D !important; }
    .navbar-toggle:hover {
      background-color: #d64716 !important;
      border: 1px solid #d64716 !important; }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff; }
  .nav.navbar-nav > li {
    background-color: #5A96B1; }
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 470px; } }

/*------------------------------------*    $ GENERIQUE
\*------------------------------------*/
body {
  font-family: "open-bold", Helvetica, arial, sans-serif; }

.clearfix:after, .flexslider:after, .gr-1:after, .cl-1:after, .cl-2:after, .cl-3:after {
  content: "";
  display: table;
  clear: both; }

p {
  font-family: "open-light", Helvetica, arial, sans-serif;
  line-height: 1.5em; }
  p strong {
    font-family: "open-bold", Helvetica, arial, sans-serif; }

em {
  font-style: italic; }

ul li {
  line-height: 1.5em; }

/*------------------------------------*    $ LA NAVBAR
\*------------------------------------*/
.navbar.navbar-default {
  margin-bottom: 0; }

.nav.navbar-nav > li {
  border-radius: 50px;
  position: relative;
  border: #98c025 0px solid;
  margin-right: 0; }
  .nav.navbar-nav > li.active:not(.nav-home):not(.nav-contact) {
    background-color: #98c025; }
    .nav.navbar-nav > li.active:not(.nav-home):not(.nav-contact)::after {
      content: "";
      position: absolute;
      width: 0;
      bottom: -10px;
      right: 30px;
      width: 0;
      border: 10px solid #98c025;
      border-color: transparent #98c025 transparent transparent; }
    .nav.navbar-nav > li.active:not(.nav-home):not(.nav-contact) a {
      color: #fff; }
      .nav.navbar-nav > li.active:not(.nav-home):not(.nav-contact) a:hover {
        color: #fff; }
  .nav.navbar-nav > li .caret {
    border-top: 4px solid #98c025;
    margin-left: 7px; }
  .nav.navbar-nav > li a {
    color: #384452;
    padding: 0.75rem 10px;
    border-radius: 50px;
    text-align: center;
    vertical-align: top; }
    .nav.navbar-nav > li a span {
      line-height: 14px !important;
      display: inline-block;
      vertical-align: middle;
      font-family: "open-bold", Helvetica, arial, sans-serif;
      text-transform: uppercase;
      font-weight: normal;
      font-size: 0.8rem; }
    .nav.navbar-nav > li a::before {
      content: "";
      width: 1px;
      height: 10px;
      background-color: #98c025;
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%); }
    .nav.navbar-nav > li a:hover, .nav.navbar-nav > li a:focus {
      background-color: #98c025;
      color: #fff; }
      .nav.navbar-nav > li a:hover .caret, .nav.navbar-nav > li a:focus .caret {
        border-top: 4px solid #fff; }
  .nav.navbar-nav > li.nav-contact a::before, .nav.navbar-nav > li.nav-phone a::before, .nav.navbar-nav > li.nav-c5 a::before {
    width: 0; }
  .nav.navbar-nav > li.first.active a {
    background-color: transparent;
    opacity: 0.4; }
    .nav.navbar-nav > li.first.active a::after {
      color: #384452; }
  .nav.navbar-nav > li.nav-home {
    border: 0; }
    .nav.navbar-nav > li.nav-home > a {
      text-indent: -3000px;
      position: relative;
      width: 50px; }
      .nav.navbar-nav > li.nav-home > a:after {
        text-indent: 0;
        font-family: "icomoon" !important;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        line-height: 1;
        position: absolute;
        text-indent: 0;
        text-transform: none;
        content: "\e905";
        color: #384452;
        font-size: 1.2rem;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); }
  .nav.navbar-nav > li.nav-localise, .nav.navbar-nav > li.nav-contact, .nav.navbar-nav > li.nav-phone {
    border: 0;
    line-height: 0; }
    .nav.navbar-nav > li.nav-localise > a, .nav.navbar-nav > li.nav-contact > a, .nav.navbar-nav > li.nav-phone > a {
      text-indent: -3000px;
      width: 43px;
      height: 43px;
      background-color: transparent;
      border: 0px solid #dcd6d6;
      position: relative; }
      .nav.navbar-nav > li.nav-localise > a:after, .nav.navbar-nav > li.nav-contact > a:after, .nav.navbar-nav > li.nav-phone > a:after {
        text-indent: 0;
        font-family: "icomoon" !important;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        line-height: 1;
        position: absolute;
        text-indent: 0;
        text-transform: none;
        font-size: 1.4em;
        content: "\e917";
        color: #384452;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); }
      .nav.navbar-nav > li.nav-localise > a:hover, .nav.navbar-nav > li.nav-localise > a:focus, .nav.navbar-nav > li.nav-contact > a:hover, .nav.navbar-nav > li.nav-contact > a:focus, .nav.navbar-nav > li.nav-phone > a:hover, .nav.navbar-nav > li.nav-phone > a:focus {
        background-color: #fff; }
        .nav.navbar-nav > li.nav-localise > a:hover:after, .nav.navbar-nav > li.nav-localise > a:focus:after, .nav.navbar-nav > li.nav-contact > a:hover:after, .nav.navbar-nav > li.nav-contact > a:focus:after, .nav.navbar-nav > li.nav-phone > a:hover:after, .nav.navbar-nav > li.nav-phone > a:focus:after {
          color: #000; }
  .nav.navbar-nav > li.nav-localise {
    margin-left: 10px; }
  .nav.navbar-nav > li.nav-contact {
    margin-left: 5px; }
    .nav.navbar-nav > li.nav-contact a:after {
      content: "\e908"; }
  .nav.navbar-nav > li.nav-phone {
    margin-left: 5px; }
    .nav.navbar-nav > li.nav-phone a:after {
      content: "\e900"; }
  .nav.navbar-nav > li .dropdown-menu {
    background-color: transparent;
    border-radius: 0;
    padding: 0;
    left: 0;
    width: 300px; }
    .nav.navbar-nav > li .dropdown-menu > li {
      border-top: 1px solid #b2da3e; }
      .nav.navbar-nav > li .dropdown-menu > li a {
        display: block;
        width: 270px;
        width: auto;
        background-color: #98c025;
        color: #384452;
        text-align: left; }
        .nav.navbar-nav > li .dropdown-menu > li a:hover, .nav.navbar-nav > li .dropdown-menu > li a:focus {
          background-color: #76951d;
          color: #fff; }

/*------------------------------------*    $ LA HOME PAGE : EFFET DE ZOOM SUR LOGO
\*------------------------------------*/
.home header.navbar.sticky {
  height: 59px;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-out; }
  .home header.navbar.sticky > .container {
    padding-top: 10px;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-out; }
  .home header.navbar.sticky .navbar-brand > img {
    width: 180px;
    height: auto; }

.home header .navbar-brand {
  position: absolute;
  left: 0;
  top: 0;
  width: 360px;
  height: auto;
  padding: 0;
  z-index: 10; }
  .home header .navbar-brand > img {
    width: 230px;
    height: auto;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-out; }

.home h1 {
  font-size: 1.8rem;
  margin-top: 20px;
  text-transform: uppercase;
  color: #000;
  background-color: #fff;
  font-family: "open-bold", Helvetica, arial, sans-serif;
  font-weight: normal;
  text-align: center; }
  .home h1 strong {
    font-family: "open-bold", Helvetica, arial, sans-serif; }

.home h2 {
  font-size: 1.2rem;
  color: #000;
  font-family: "open-bold", Helvetica, arial, sans-serif;
  margin-top: 15px;
  text-align: center;
  text-transform: uppercase; }
  .home h2::before, .home h2::after {
    border: 0; }

/*------------------------------------*    $ CORRECTIF FLEXSLIDER
\*------------------------------------*/
.flexslider {
  margin: 0; }

/*------------------------------------*    $ LE LOGO SVG
\*------------------------------------*/
header .navbar-brand > img {
  width: 215px; }

/*------------------------------------*    $ STYLE GENERAL
\*------------------------------------*/
.img-cadre {
  border: 5px solid #fff;
  box-shadow: #ccc 0px 0px 5px; }

.table th {
  border-bottom: 4px solid #98c025;
  font-size: 20px;
  font-family: "open-light", Helvetica, arial, sans-serif; }

blockquote {
  color: #5A96B1;
  position: relative;
  margin: 15px 20px;
  padding: 20px 15px;
  line-height: 1.5rem;
  font-size: 1rem;
  font-family: "open-light", Helvetica, arial, sans-serif; }
  blockquote::after {
    font-family: "icomoon" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    text-indent: 0;
    text-transform: none;
    content: "\e902";
    color: #D0D1D5;
    right: 16px;
    bottom: 18px; }
  blockquote::before {
    font-family: "icomoon" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    text-indent: 0;
    text-transform: none;
    content: "\e903";
    color: #98c025;
    left: -32px;
    font-size: 2.7rem;
    top: 0; }

.gr-1 {
  background-color: #f7f6f6;
  position: relative;
  padding-bottom: 0; }
  .gr-1 .text-acc {
    padding-right: 60px;
    margin-top: 40px; }

.presentation blockquote {
  color: #5A96B1;
  position: relative;
  margin: 15px 20px;
  padding: 20px 15px;
  line-height: 1.5rem;
  font-size: 1rem;
  font-family: "open-light", Helvetica, arial, sans-serif; }
  .presentation blockquote::before {
    font-family: "icomoon" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    text-indent: 0;
    text-transform: none;
    content: "\e903";
    color: #98c025;
    left: -45px;
    font-size: 3rem;
    top: 0; }

/*------------------------------------*    $ PAGE TEMOIGNAGES
\*------------------------------------*/
.page-temoignages .col-md-4 {
  margin-bottom: 25px; }

.page-temoignages blockquote {
  color: #727272; }

.page-temoignages h2 {
  color: #727272;
  font-size: 0.9rem; }
  .page-temoignages h2 span {
    display: block;
    font-family: "open-light", Helvetica, arial, sans-serif; }

.img-temoignage img {
  float: left;
  width: 50px;
  border-radius: 50%;
  margin-left: 30px;
  margin-right: 15px;
  border: 1px solid #bebebe; }

/*------------------------------------*    $ LES FORMULAIRES
\*------------------------------------*/
label.input, label.textarea, label.selectM, label.check {
  width: 250px;
  vertical-align: top; }

input[type="checkbox"] {
  margin-right: 5px; }

input[type="text"], textarea {
  width: 300px; }

/*------------------------------------*    $ LES ACTUALITES
\*------------------------------------*/
.blocActualites h2 {
  margin: 0 0 20px 0;
  font-family: "open-light", Helvetica, arial, sans-serif;
  font-size: 2rem;
  color: #904592; }

.blocActualites > .actualite:first-child {
  margin-top: 50px;
  border-top: 0;
  padding-top: 0; }

.blocActualites .actualite {
  border-top: 1px dotted #47adce;
  padding-top: 20px; }

.scrollup {
  position: fixed;
  right: 50px;
  bottom: 50px;
  width: 40px;
  height: 40px; }
  .scrollup::after {
    position: absolute;
    font-family: "icomoon" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    text-indent: 0;
    text-transform: none;
    content: "\e904";
    color: #98c025;
    font-size: 30px;
    text-indent: 0; }
  .scrollup:hover::after {
    color: #5A96B1; }

/*------------------------------------*    $ LE HEADER THEME
\*------------------------------------*/
header.navbar {
  height: 79px;
  box-shadow: 0px 10px 5px rgba(0, 0, 0, 0.5);
  background-color: #fff;
  clear: both; }
  header.navbar .container {
    position: relative;
    padding-top: 19px; }
  header.navbar .navbar-brand {
    position: absolute;
    left: 0;
    top: 0;
    width: 231px;
    padding: 0;
    z-index: 10;
    display: table; }
    header.navbar .navbar-brand > span {
      color: #fff;
      display: inline-block;
      display: table-cell;
      vertical-align: middle;
      font-family: "open-light", Helvetica, arial, sans-serif;
      font-weight: normal; }
    header.navbar .navbar-brand > img {
      width: 231px;
      height: auto;
      display: table-cell; }

/*------------------------------------*    $ CORRECTIF BOOTSTRAP
\*------------------------------------*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 10px;
  padding-right: 10px; }

/*------------------------------------*    $ NAVIGATION PRINCIPALE
\*------------------------------------*/
@media screen and (min-width: 767px) {
  .navbar-collapse.collapse.navbar-right {
    padding: 0 0 0 69px;
    height: 60px; } }

/*------------------------------------*    $ LA NAV SECONDAIRE
\*------------------------------------*/
.nav-secondaire {
  float: right; }
  .nav-secondaire .nav.nav-pills a {
    border-radius: 0;
    background-color: #76951d;
    color: #fff; }
    .nav-secondaire .nav.nav-pills a:hover, .nav-secondaire .nav.nav-pills a:focus {
      color: #fff;
      background-color: #87ab21; }

.nav2 + .contenu h2, .slider + .contenu h2 {
  margin-left: 0; }

/*------------------------------------*    $ ACCUEIL
\*------------------------------------*/
.cl-1, .cl-2, .cl-3 {
  border: 1px solid #f0f0f1;
  padding-bottom: 0px; }
  .cl-1 h3, .cl-2 h3, .cl-3 h3 {
    padding: 15px 27px;
    font-family: "open-bold", Helvetica, arial, sans-serif;
    margin-top: 0;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.2rem;
    color: #fff;
    position: relative; }
  .cl-1 p, .cl-2 p, .cl-3 p {
    padding: 0 20px; }
  .cl-1 .btn-suite, .cl-2 .btn-suite, .cl-3 .btn-suite {
    color: #fff;
    float: right;
    margin-top: 15px;
    border-radius: 0; }

.cl-1 h3 {
  background-color: #904592; }

.cl-1 .btn-suite {
  background-color: #904592; }
  .cl-1 .btn-suite:hover {
    background-color: #7f3d81; }

.cl-2 h3 {
  background-color: #47adce; }

.cl-2 .btn-suite {
  background-color: #47adce; }
  .cl-2 .btn-suite:hover {
    background-color: #35a3c7; }

.cl-3 h3 {
  background-color: #ce3d5f; }

.cl-3 .btn-suite {
  background-color: #ce3d5f; }
  .cl-3 .btn-suite:hover {
    background-color: #c13152; }

.presentation {
  background: #f1f1f1;
  background: linear-gradient(to bottom, #f1f1f1 0%, #fff 25%); }
  .presentation > .container {
    background-color: #FFF; }

.pres-1 img {
  width: 210px;
  height: 106px;
  margin: 0 auto;
  text-align: center;
  display: block;
  margin-bottom: 20px; }

.pres-2 h2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  color: #000;
  font-family: "open-bold", Helvetica, arial, sans-serif;
  text-align: left; }

.last-real {
  width: 300px;
  height: 266px;
  background: #fff url(../images/accueil/derniere-realisation.jpg) 0 0 no-repeat; }
  .last-real .last-real-defile {
    width: 273px;
    height: 164px;
    position: relative;
    left: 0;
    top: 25px;
    margin: 0 auto;
    overflow: hidden; }
    .last-real .last-real-defile img {
      position: absolute;
      left: 0; }

@keyframes cf3FadeInOut {
  0% {
    opacity: 1; }
  45% {
    opacity: 1; }
  55% {
    opacity: 0; }
  100% {
    opacity: 0; } }

.last-real-defile img.top {
  animation-name: cf3FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 5s;
  animation-direction: alternate; }

/*------------------------------------*    $ PAGES INTER
\*------------------------------------*/
.page-inter {
  margin-top: 0px;
  background: #f1f1f1;
  background: linear-gradient(to bottom, #f1f1f1 0%, #fff 25%);
  padding-top: 0px; }
  .page-inter h2 {
    font-size: 1.4rem;
    font-family: "open-bold", Helvetica, arial, sans-serif;
    color: #5A96B1;
    margin-bottom: 10px;
    padding-top: 30px;
    margin-bottom: 30px;
    position: relative; }
    .page-inter h2::before, .page-inter h2::after {
      content: "";
      background-color: #5A96B1;
      width: 80px;
      height: 3px;
      position: absolute;
      bottom: -10px;
      left: 0; }
  .page-inter .text-inter {
    padding: 0 15px; }

.header-inter {
  background-color: #98c025;
  background: #98c025;
  background: linear-gradient(to right, #98c025 0%, #4B8BD2 100%);
  margin-bottom: 0;
  margin-top: 79px; }
  .header-inter h1 {
    font-size: 2rem;
    line-height: 1.2em;
    color: #fff; }
  .header-inter .container {
    margin-top: 0;
    padding-top: 0; }
  .header-inter .breadcrumb {
    margin-left: 100px;
    font-family: "open-light", Helvetica, arial, sans-serif;
    font-size: 1.2rem;
    font-weight: normal;
    color: #fff;
    background: none;
    display: block;
    font-size: 1.2rem; }
    .header-inter .breadcrumb a {
      padding-right: 20px;
      position: relative;
      color: #fff;
      text-transform: uppercase;
      opacity: 0.8; }
      .header-inter .breadcrumb a:hover {
        opacity: 1;
        color: #fff; }
      .header-inter .breadcrumb a::before {
        content: "";
        width: 0;
        opacity: 1;
        height: 0;
        border: 1px solid #fff;
        position: absolute;
        top: 5px;
        right: -2px;
        border-width: 7px;
        border-color: transparent transparent transparent #fff; }

.col-md-4.sidebar {
  background-color: #fff;
  padding: 10px 20px;
  width: 29%;
  margin-left: 15px; }
  .col-md-4.sidebar h3 {
    margin: 15px 0 10px 0; }

.liste-gel a {
  background-color: #bebebe;
  margin-right: 5px;
  font-family: "open-light", Helvetica, arial, sans-serif;
  color: #fff;
  padding: 5px 10px;
  margin-bottom: 5px;
  border-radius: 10px;
  display: inline-block; }
  .liste-gel a:hover {
    background-color: #98c025; }

/*------------------------------------*    $ LES BLOCK GRIS
\*------------------------------------*/
h3 {
  color: #904592;
  font-size: 1.2rem; }

section:not(.slider) ul li {
  list-style: none;
  position: relative;
  padding-left: 14px;
  font-family: "open-light", Helvetica, arial, sans-serif;
  line-height: 1.5em; }
  section:not(.slider) ul li strong {
    font-family: "open-bold", Helvetica, arial, sans-serif; }
  section:not(.slider) ul li::after {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    background-color: #ce3d5f;
    left: 0;
    top: 0.5rem; }

.nav.nav-pills li::after {
  width: 0; }

/*------------------------------------*    $ PAGES INTER  ---cas particuliers
\*------------------------------------*/
.rubrique2 .header-inter {
  background-color: #5A96B1; }

.rubrique2 .t-inter h2::after {
  background-color: #5A96B1; }

.rubrique2 .nav-secondaire .nav.nav-pills {
  margin-top: 1px; }
  .rubrique2 .nav-secondaire .nav.nav-pills li.active a {
    background-color: #4e89a4; }
  .rubrique2 .nav-secondaire .nav.nav-pills li + li {
    margin-left: 1px; }
  .rubrique2 .nav-secondaire .nav.nav-pills li a {
    color: #fff;
    background-color: #5A96B1;
    font-family: "open-light", Helvetica, arial, sans-serif; }
    .rubrique2 .nav-secondaire .nav.nav-pills li a:hover, .rubrique2 .nav-secondaire .nav.nav-pills li a:focus {
      background-color: #4e89a4;
      color: #fff; }

.rubrique3 .header-inter {
  background-color: #E8511D; }

.rubrique3 .t-inter h2::after {
  background-color: #E8511D; }

.rubrique3 .nav.nav-pills {
  margin-top: 1px; }
  .rubrique3 .nav.nav-pills li.active a {
    background-color: #d64716; }
  .rubrique3 .nav.nav-pills li + li {
    margin-left: 1px; }
  .rubrique3 .nav.nav-pills li a {
    color: #fff;
    background-color: #E8511D;
    font-family: "open-light", Helvetica, arial, sans-serif; }
    .rubrique3 .nav.nav-pills li a:hover, .rubrique3 .nav.nav-pills li a:focus {
      background-color: #d64716;
      color: #fff; }

.actualites .header-inter {
  background-color: #904592; }

.actualites .t-inter h2::after {
  background-color: #b76bb9; }

.btn.btn-tircis {
  border-radius: 0;
  background-color: #E8511D;
  border-color: #E8511D; }
  .btn.btn-tircis:hover {
    background-color: #ed754b;
    border-color: #ed754b; }

/*------------------------------------*    $ LE FOOTER
\*------------------------------------*/
footer {
  background-color: #000;
  padding: 20px 0 0 0;
  margin-top: 0px;
  position: relative;
  margin-top: 150px; }
  footer .footer-logo {
    width: 201px; }
  footer::before {
    position: absolute;
    left: 0;
    right: 0;
    height: 180px;
    top: -180px;
    background: transparent url(../images/charte/bg-footer.png) 0 0 repeat-x;
    content: ""; }
  footer img {
    margin: 0 auto;
    display: block;
    width: 48%; }
  footer .footer-blocks {
    padding-bottom: 20px; }
  footer a.n_tel, footer a.n_mail, footer div.ico_local {
    color: #fff;
    padding-left: 25px;
    position: relative;
    font-family: "open-light", Helvetica, arial, sans-serif;
    line-height: 1.4em; }
    footer a.n_tel strong, footer a.n_mail strong, footer div.ico_local strong {
      font-family: "open-bold", Helvetica, arial, sans-serif;
      font-weight: normal; }
    footer a.n_tel::after, footer a.n_mail::after, footer div.ico_local::after {
      font-family: "icomoon" !important;
      font-style: normal;
      font-variant: normal;
      font-weight: normal;
      line-height: 1;
      position: absolute;
      text-indent: 0;
      text-transform: none;
      content: "\e909";
      position: absolute;
      left: 0;
      top: 0;
      font-size: 22px; }
  footer a.n_tel, footer a.n_mail {
    line-height: 2em; }
  footer a.n_mail::after {
    content: "\e908";
    font-size: 20px; }
  footer div.ico_local::after {
    content: "\e907"; }
  footer a.n_tel:hover, footer a.n_tel:focus, footer a.n_mail:hover, footer a.n_mail:focus {
    text-decoration: underline;
    color: #98c025;
    text-decoration: none; }
  footer p strong {
    font-family: "open-light", Helvetica, arial, sans-serif;
    font-weight: 700; }
  footer .menu-bas {
    text-align: center; }
    footer .menu-bas li {
      display: inline-block;
      margin-right: 15px; }
      footer .menu-bas li a {
        color: #fff;
        position: relative;
        text-transform: uppercase;
        font-size: 0.875em;
        font-family: "open-light", Helvetica, arial, sans-serif; }
        footer .menu-bas li a:hover, footer .menu-bas li a:focus {
          color: #fff;
          text-decoration: underline; }
        footer .menu-bas li a::before {
          content: "|";
          position: absolute;
          left: -13px;
          top: 2px;
          font-size: 0.875em;
          color: #98c025; }
      footer .menu-bas li:first-child a::before {
        content: ""; }
  footer .footer-menu {
    padding: 20px 0 20px 0;
    background-color: #292931; }
    footer .footer-menu a:hover, footer .footer-menu a:focus {
      color: #904592; }
  footer .footer-copyright {
    background-color: #060607;
    color: #fff;
    padding: 15px 0;
    font-size: 0.688em;
    text-align: center;
    color: #ccc;
    font-family: "open-light", Helvetica, arial, sans-serif; }
    footer .footer-copyright a {
      color: #fff !important; }
      footer .footer-copyright a:hover {
        color: #fff;
        text-decoration: underline; }

/*------------------------------------*    $ FOOTER -- Réseaux sociaux
\*------------------------------------*/
.ico-linkedin, .ico-facebook, .ico-twitter {
  position: relative;
  display: inline-block;
  width: 40px; }
  .ico-linkedin::after, .ico-facebook::after, .ico-twitter::after {
    font-family: "icomoon" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    text-indent: 0;
    text-transform: none;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 2rem;
    color: #fff;
    opacity: 0.8;
    transition-property: opacity;
    transition-duration: 0.2s;
    transition-timing-function: ease-out; }
  .ico-linkedin:hover::after, .ico-facebook:hover::after, .ico-twitter:hover::after {
    opacity: 1; }

.ico-linkedin::after {
  content: "\e90e";
  font-size: 1.8rem;
  color: #fff; }

.ico-facebook::after {
  content: "\e90c";
  color: #fff; }

/*------------------------------------*    $ REALISATIONS
\*------------------------------------*/
.card {
  border: 1px solid #d1d1d1;
  border-radius: 5px;
  background-color: #fff;
  margin-bottom: 15px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22); }
  .card p.card-text {
    width: 250px;
    height: 45px;
    margin-top: 0px !important; }
  .card .card-title {
    font-size: 1.1rem;
    color: #000;
    margin-top: 10px; }
  .card .card-block {
    padding: 15px; }
  .card figure {
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    height: 180px;
    border-bottom: 1px solid #ebebeb; }
    .card figure a img {
      transition: all 0.3s ease-in-out; }
    .card figure a:hover {
      opacity: 0.9; }
      .card figure a:hover img {
        transform: scale(1.05); }
  .card a.ico-lien {
    font-family: "open-light", Helvetica, arial, sans-serif;
    padding-left: 25px;
    color: #000;
    padding-bottom: 15px;
    display: block;
    font-size: 0.875rem;
    position: relative; }
    .card a.ico-lien:hover {
      color: #95BE2C;
      text-decoration: underline; }
    .card a.ico-lien::before {
      content: "\e90c";
      font-family: "icomoon" !important;
      font-style: normal;
      font-variant: normal;
      font-weight: normal;
      line-height: 1;
      position: absolute;
      text-indent: 0;
      text-transform: none;
      left: 0px;
      top: 0;
      font-size: 1.2rem;
      color: #bebebe; }
